Skip to content
Permalink
Browse files
Deprecate iOS 9 in readme (#27670)
Summary:
## Changelog

[CATEGORY] [TYPE] - Message
Pull Request resolved: #27670

Differential Revision: D19296782

Pulled By: cpojer

fbshipit-source-id: 7a0b5fc1e6bfa5b4b34ceeeefe41e1f902278a0c
  • Loading branch information
sunnylqm authored and facebook-github-bot committed Jan 7, 2020
1 parent 15ce226 commit d1265077d6638bb9219180628caf6ff83f8d6019
Showing 1 changed file with 1 addition and 1 deletion.
@@ -70,7 +70,7 @@ React Native is developed and supported by many companies and individual core co

## 📋 Requirements

React Native apps may target iOS 9.0 and Android 4.1 (API 16) or newer. You may use Windows, macOS, or Linux as your development operating system, though building and running iOS apps is limited to macOS. Tools like [Expo](https://expo.io) can be used to work around this.
React Native apps may target iOS 10.0 and Android 4.1 (API 16) or newer. You may use Windows, macOS, or Linux as your development operating system, though building and running iOS apps is limited to macOS. Tools like [Expo](https://expo.io) can be used to work around this.

## 🎉 Building your first React Native app

0 comments on commit d126507

Please sign in to comment.